Subject: Re: pgfoundry and gborg

From: "Dave Page" <[email-masked]>
Date: Thu, 13 Apr 2006 09:49:00 +0100

> -----Original Message-----
> From: Bruce Momjian [mailto:[email-masked]] 
> Sent: 12 April 2006 22:33
> To: Dave Page
> Cc: [email-masked]
> Subject: Re: [pgsql-www] pgfoundry and gborg
> 
> Dave Page wrote:
> > As far as I'm aware we haven't even told project owners 
> that we want 
> > them to move, let alone offered them a migration path (I certainly 
> > never received anything as owner of multiple projects. 
> Simply turning 
> > it off seems a good way to really cheese ppl off :-(
> 
> At this point, I am happy to do _exactly_ that!  It is what 
> will make it get completed.

OK, I'll send any disgruntled project owners your way :-)

Seriously though, if nothing else we should give them notice ASAP that
this is going to be done.

Oh, and moving the pgweb project will require some non-trivial work to
ensure it doesn't break www.postgresql.org.

Regards, Dave.